{
  "668ff5bde41a0cce3b142464": {
    "itemTplToClone": "6489b2b131a2135f0d7d0fcb",
    "parentId": "62f109593b54472778797866",
    "handbookParentId": "5b5f6fa186f77409407a7eb7",
    "fleaPriceRoubles": 500000,
    "handbookPriceRoubles": 500000,
    "overrideProperties": {
      "Name": "Painter's Special Delivery",
      "ShortName": "Painter Lootbox",
      "Description": "A lootbox filled with various items, including some of the most sought after barter items.",
      "Weight": 25,
      "Prefab": {
        "path": "mysterybox.bundle",
        "rcid": ""
      },
      "Width": 4,
      "Height": 4,
      "BackgroundColor": "blue",
      "CanRequireOnRagfair": false,
      "CanSellOnRagfair": false
    },
    "locales": {
      "en": {
        "name": "Painter's Special Delivery",
        "shortName": "Painter Lootbox",
        "description": "A lootbox filled with 20 items, including some of the most sought after barter items. Get a LEDX or go broke. The choice is yours."
      }
    }
  },
  "6699546547ad52e0fccf6da9": {
    "itemTplToClone": "6489981f7063b903ff4b8565",
    "parentId": "62f109593b54472778797866",
    "handbookParentId": "5b5f6fa186f77409407a7eb7",
    "fleaPriceRoubles": 500000,
    "handbookPriceRoubles": 500000,
    "overrideProperties": {
      "Name": "Painter's War Box",
      "ShortName": "Painter Warbox",
      "Description": "A lootbox filled with various items, some of the most sought after military items.",
      "Weight": 30,
      "Prefab": {
        "path": "mysterybox_2.bundle",
        "rcid": ""
      },
      "Width": 4,
      "Height": 3,
      "BackgroundColor": "blue",
      "CanRequireOnRagfair": false,
      "CanSellOnRagfair": false
    },
    "locales": {
      "en": {
        "name": "Painter's War Box",
        "shortName": "Painter Warbox",
        "description": "A lootbox filled with various items, some of the most sought after military items."
      }
    }
  }
}
